# Generated by Django 2.1.1 on 2018-09-26 13:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Arena', '0006_auto_20180926_1053'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='equipe',
            name='pedido',
        ),
        migrations.AlterField(
            model_name='cliente',
            name='pedido',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='Arena.Pedido', verbose_name='Pedido'),
        ),
    ]
